Page MenuHomePhabricator

Config.dev.yaml and config.prod.yaml need updating to remove references to logstash
Open, Needs TriagePublic

Description

This ticket was migrated from a GitHub issue

Code in question from config.dev.yaml

# Use gelf-stream -> logstash

Restbase will also need to be updated to 2.7.7 to accompany this change as per https://phabricator.wikimedia.org/T239459

See also:
https://phabricator.wikimedia.org/T227080
https://phabricator.wikimedia.org/T219919

Event Timeline

nnikkhoui added a subscriber: colewhite.

This was completed by @colewhite in https://github.com/wikimedia/service-template-node/pull/159

@Mvolz do you know if the second part of this ticket is still relevant, the Restbase will also need to be updated part?